[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Apache now stops running -- eAccelerator conflicts w/ MMcache !?!?



Folks,

Sigh...  I found the following in my Apache Error logs file
and this was because I cannot run my Apache Web server.  As
far as I know, I never installed eAccelerator on my system and
then this pops up...

Can anyone shed light as to what I need to do to remove this
error so that my HTTP server can run again?

I checked rpm -qa | grep -i eAccelerator
and nothing comes up.

[Thu Apr 28 11:16:51 2005] [notice] LDAP: Built with OpenLDAP LDAP SDK
[Thu Apr 28 11:16:51 2005] [notice] LDAP: SSL support unavailable
[Thu Apr 28 11:16:51 2005] [notice] suEXEC mechanism enabled (wrapper: /usr/sbin/suexec)
[Thu Apr 28 11:16:53 2005] [notice] Digest: generating secret for digest authentication ...
[Thu Apr 28 11:16:53 2005] [notice] Digest: done
[Thu Apr 28 11:16:53 2005] [notice] LDAP: Built with OpenLDAP LDAP SDK
[Thu Apr 28 11:16:53 2005] [notice] LDAP: SSL support unavailable
PHP Fatal error:  [eAccelerator] eAccelerator 0.9.2 is incompatible with Turck MMCache 2.4.6 in Unknown on line 0

Kind regards,
Dan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]